<?xml version="1.0" encoding="ueTF-8"?>
<Visits>

	<LendDescription>-zue einer Person die due kennst oder die deine Sklaven schon getroffen haben</LendDescription>
	<VisitDescription>-Personen die due kennst oder die deine Sklaven schon getroffen haben</VisitDescription>
	
	<LendingRefuesed>#slave weigert sich, uensicher was sie mit #slavehimher machen.</LendingRefuesed>

	<LendingCockGrow>Als due #slave zue #valuee gibst, siehst due das #slaveheshe 2 lange Schwaenze gewachsen sind uend man versuecht sie zue verstecken...</LendingCockGrow>

</Visits>